<?php

##################################################

# /prefs.php

##################################################

define( "PREFS_DENIED_1", "Een onverwachte fout is opgetreden. Pprobeer het opnieuw." );

define( "PREFS_CHECKCOLOR", "Selecteer een geldige kleur voor:" );

define( "PREFS_HEADER", "ACCOUNT INFORMATIE" );
define( "PREFS_CAPTION", "Gebruik onderstaand formulier om de account informatie aan te passen." );
define( "PREFS_PALETTE", "Gebruik het kleuren palet om de omgeving te kiezen." );

define( "PREFS_FORMS_INVICN", "Inverse Iconen" );
define( "PREFS_FORMS_INVICN_HELP", "Geeft de mogelijkheid om de kleur van de iconen Afspelen, Ophalen, Info, Filter, om te draaien" );
define( "PREFS_FORMS_INVICN_ENABLED", "Aan" );

define( "PREFS_FORMS_ICONS", "Iconen Set" );
define( "PREFS_FORMS_BTN_SAVE", "Opslaan" );
define( "PREFS_FORMS_BTN_RESET", "Reset" );

define( "PREFS_FORMS_BATCH_TYPE", "Groeps ophalen type" );
define( "PREFS_FORMS_BATCH_ZIP", "Zip bestand" );
define( "PREFS_FORMS_BATCH_TAR", "Tar bestand" );
define( "PREFS_FORMS_BATCH_SIT", "Stuffit bestand" );
define( "PREFS_FORMS_THEMES", "Thema" );

define( "PREFS_FORMS_GENERAL", "Algemene thema instellingen" );
define( "PREFS_FORMS_DETAILS", "Detail thema configuratie" );
define( "PREFS_FORMS_ADDITIONAL", "Aanvullende instellingen" );
define( "PREFS_FORMS_THEME_INFO", "Bekijk informatie over dit thema" );

##################################################

?>
